Banshee.Services 0.90.1.25404 System.Object To be added. To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Boolean To be added.To be added.To be added.To be added.
- Property
  Banshee.Database.BansheeDbConnection To be added.To be added.To be added.
- Property
  Banshee.ServiceStack.DBusServiceManager To be added.To be added.To be added.
- Method
  Banshee.ServiceStack.IService `` To be added.To be added.To be added.To be added.
- Method
  T To be added.To be added.To be added.To be added.
- Method
  T `` To be added.To be added.To be added.To be added.To be added.
- Property
  System.Boolean To be added.To be added.To be added.
- Property
  Banshee.PlaybackController.PlaybackControllerService To be added.To be added.To be added.
- Property
  Banshee.MediaEngine.PlayerEngineService To be added.To be added.To be added.
- Property
  Banshee.AudioProfiles.ProfileManager To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Event
  Banshee.ServiceStack.ServiceStartedHandler To be added.To be added.
- Method
  System.Void To be added.To be added.
- Property
  Banshee.Sources.SourceManager To be added.To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Event
  System.EventHandler To be added.To be added.
- Property
  System.Int32 To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.